# BuildingEscape
A project from Udemy course "Unreal 4.22 C++ Developer: Learn C++ and Make Video Games"

## Concept
* The core concept is simple: escape the room
* You awaken in a locked room, unable to escape
* Use environmental clues such as light and sound to determine what to do next
* Trigger pressure plates and solve puzzles to progress towards the exit.

## Rules
* No lose condition, apart from the feeling you’re going to die in this room if you don’t get out!
* Anything that you can do, you are allowed to do
* You win by finally exiting the room.
